a.links {
	FONT-WEIGHT:bold ; FONT-SIZE:13px; COLOR: #ED1C24; FONT-FAMILY:Arial, Times New Roman, Verdana; TEXT-DECORATION: none; 
}
a.links:hover {
	FONT-WEIGHT:bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Times New Roman, Verdana; TEXT-DECORATION: none; 
}

a.sign {
	FONT-WEIGHT:none ; FONT-SIZE:13px; COLOR: #ffffff; FONT-FAMILY:Arial, Times New Roman, Verdana; TEXT-DECORATION: underline; 
}
a.sign:hover {
	FONT-WEIGHT:none; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial, Times New Roman, Verdana; TEXT-DECORATION: none; 
}


.slogan{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
line-height:20px;
font-weight: bold;
color:#FFFFFF;

}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#bf0b0e;
	font-family:verdana;
	font-size:12px;
}

td,th {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
line-height:16px;
}

.inp{
width:150px;
height:27px;
border:1px solid #99999A;
}
.style7 {color: #E6A1A1}
.style11 {font-size: 15px; color: #ED1C24; font-weight: bold; }
.style12 {
	color: #FFFFFF;
	font-weight: bold;
}
.style13 {color: #FFFFFF}
.style14 {
	color: #393939;
	font-weight: bold;
	font-size: 13px;
}
.style15 {color: #DC1C1C}

.lightbox_page_header{
	font-family:verdana;
	font-size:22px;
}

.lightbox_page_sub_header{
	font-family:verdana;
	font-size:18px;
}

.button{
	color: #FF0000;
	background-color:#FFCB00;
	font-weight:bold;
	padding:2px;
}


.button_deals{
	color: #FF0000;
	font-weight:bold;
	padding:2px;
}

.cart{
	
	background-color:#FF0000;
	/*border: 1px solid #21A6B5;*/
	
}

.cell{

	background-color:#FFFFFF;
	text-align:left;

}

.cellAlign{

	background-color:#FFFFFF;
	text-align:right;
}

.cartButton{

	background-color:#FF0000;
	color:#FFFFFF;
	text-decoration:none;
	width:90px;
}


a.cart:link{

	font-weight:bold;
	color:#007173;
	padding:3px;
	text-decoration:none;

}

a.cart:hover{

	font-weight:bold;
	color:#21AEC6;
	padding:3px;
	text-decoration:none;

}

.INP{ background-color:#ffffff;
padding-top:4px;
width:120px;
height:23px;
color:#A5A5A5;
padding-left:4px;
border:solid 1px #E1E1E1;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px

}



.INP1{ background-color:#ffffff;
width:147px;
height:21px;
color:#A5A5A5;
padding-left:2px;
border:solid 1px #E1E1E1;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px

}


.INP2{ background-color:#ffffff;
width:172px;
height:23px;
color:#A5A5A5;
padding-left:4px;
border:solid 1px #E1E1E1;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px

}



.INP3{
	background-color:#ffffff;
	width:92px;
	height:31px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.PAD{
	padding-left:10px;
}


.PAD_LEFT{
	padding-left:12px;
}

.INP4{ 
	background-color:#ffffff;
	padding-left:2px;
	width:200px;
	border:solid 1px #E1E1E1;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px
	font-weight:bold;
}


.INP5{ 
	background-color:#ffffff;
	padding-left:2px;
	width:250px;
	border:solid 1px #999999;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px
	font-weight:bold;
}

.LABEL{

	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #FFFFFF;
	font-weight:bold;
}

.FIELDSET{
	border:solid 1px #E1E1E1;
}

legend{
	color:#8F8E8B;
}

textarea{

	background-color:#ffffff;
	padding-left:2px;
	color:#A5A5A5;
	border:solid 1px #E1E1E1;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:8px
	overflow:auto;
}

.msg{
	color:#FFFFFF;
}

.page_heading{
	font-family:arial;
	font-size:32px;
	color:#bf0b0e;
	width:400px;
	padding:25px 0 12px 7px; 
	border-bottom:1px solid #DEDEDE;
}

.page_sub_heading{
	font-family:arial;
	font-size:22px;
	color:#333333;
	width:400px;
	padding:25px 0 12px 7px; 
}

.listingHead{
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#bf0b0e;
	border-bottom:1px solid #DEDEDE;
}


.listing_class_1{
	font-family:arial;
	font-size:14px;
	background-color:#FEDADA;
	border-bottom:1px solid #FF0000;
}

.listing_class_1:hover{
	font-family:arial;
	font-size:14px;
	background-color:#F1E5E4;
	border-bottom:1px solid #FF0000;
}

.listing_class_2{
	font-family:arial;
	font-size:14px;
	background-color:#FFFFFF;
	border-bottom:1px solid #FF0000;
}

.listing_class_2:hover{
	font-family:arial;
	font-size:14px;
	background-color:#F3E6E4;
	border-bottom:1px solid #FF0000;
}

.listing_class_td_1{
	padding:5px;
	border-bottom:1px solid #FF0000;
}


.listing_class_td_2{
	padding:5px;
	border-bottom:1px solid #FF0000;
}